---
Name: nomad/env-vars-template
Description: Defines the template to use for the Nomad config setup.
Documentation: |
  Defines the template to use for the Nomad config setup.  This is
  generally referred to by the NOMAD_ENV_VARS variable.

  The default is:

    - nomad-default-env-vars-template.tmpl

  This configuration is responsible for defining how the Nomad
  binary sets up it's configuration when it starts.

  The default template is considered a Development or Testing
  implementation which is likely not sufficient for a proper
  production usage scenario.

Meta:
  color: green
  icon: compass outline
Schema:
  type: string
  default: nomad-default-env-vars-template.tmpl
